@charset "utf-8"; /* CSS Document */
/* Main Page Banner Styles */
.main-banner-wrapper {
	width: 100%;
	min-width: 980px;
	background-position: center top;
	background-repeat: no-repeat;
	position: relative;
}
.main-banner {
	width: 980px;
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0px auto;
	position: relative;
	height: 100%;
}

.homepage-bgc { background-image: url(../images/homepage-bgc.jpg); background-color: #000; }
.about-us-bgc { background-image: url(../images/about-us-bgc.jpg); background-color: #000; }

.australia-nsw-bgc { background-image: url(../images/australia/nsw/australia-nsw-bgc.png); background-color: #000; }

.australia-nsw-canberra-bgc     { background-image: url(../images/australia/nsw/australia-nsw-canberra-bgc.jpg); background-color: #000; }
.australia-nsw-canberra-tbn-bgc { background-image: url(../images/australia/nsw/australia-nsw-canberra-tbn-bgc.jpg); background-color: #000; }

.info-bgc { background-image: url(../images/info-bgc.jpg); background-color: #000; }
.contact-bgc { background-image: url(../images/contact-bgc.jpg);	background-color: #000; }
.flights-bgc { background-image: url(../images/flights-bgc.jpg); background-color: #000; }
.cruises-bgc { background-image: url(../images/cruises-bgc.jpg); background-color: #000; }
.official-links-bgc { background-image: url(../images/official-links-bgc.jpg); background-color: #000; }
.hotels-bgc { background-image: url(../images/hotels-bgc.jpg); background-color: #000; }
.sydney-directory-bgc { background-image: url(../images/sydney-directory-bgc.jpg); background-color: #000; }
.country-southern-highlands-bgc { background-image: url(../images/country-southern-highlands-bgc.jpg); background-color: #000; }
.country-central-coast-south-of-sydney-bgc { background-image: url(../images/country-central-coast-south-of-sydney-bgc.jpg); 	background-color: #000; }
.country-central-coast-bgc { background-image: url(../images/country-central-coast-bgc.jpg); background-color: #000; }
.country-newcastle-bgc { background-image: url(../images/country-newcastle-bgc.jpg); background-color: #000; }
.country-hunter-valley-bgc { background-image: url(../images/country-hunter-valley-bgc.jpg); background-color: #000; }
.country-west-of-blue-mountains-bgc { background-image: url(../images/country-west-of-blue-mountains-bgc.jpg); background-color: #000; }
.country-blue-mountains-bgc { background-image: url(../images/country-blue-mountains-bgc.jpg); background-color: #000; }
.hotels-backpackers-transport-banks-cruises-bgc { background-image: url(../images/hotels-backpackers-transport-banks-cruises-bgc.jpg); background-color: #000; }
.broken-hill-and-outback-bgc { background-image: url(../images/broken-hill-and-outback-bgc.jpg);	background-color: #000; }
.driving-north-to-queensland-bgc { 	background-image: url(../images/driving-north-to-queensland-bgc.jpg); background-color: #000; }
.beers-wines-bgc { background-image: url(../images/beers-wines-bgc.jpg); background-color: #000; }
.cruises-bgc { background-image: url(../images/cruises-bgc.jpg); background-color: #000; }
.shop-bgc { background-image: url(../images/shop-bgc.jpg);	background-color: #000; }
.tours-bgc { background-image: url(../images/tours-bgc.jpg); background-color: #000; }
.insurance-bgc { background-image: url(../images/insurance-bgc.jpg); background-color: #000; }
.rentals-bgc { background-image: url(../images/rentals-bgc.jpg); background-color: #000; }
.trains-bgc { background-image: url(../images/trains-bgc.jpg); background-color: #000; }
.services-bgc { background-image: url(../images/services-bgc.jpg); background-color: #000; }
.privacy-policy-bgc { background: url(../images/homepage-bgc.jpg) center no-repeat; background-color: #000; border-bottom:8px solid #000;  }
.terms-of-use-bgc { background: url(../images/homepage-bgc.jpg) center no-repeat; background-color: #000; border-bottom:8px solid #000;  }

/* Forms */
form {
	position: relative;
}
label {
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	min-width: 80px;
	text-align: left;
}
.fe-basic-input {
	color: #7c7c7c;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #858585;
	background-color: transparent;
	padding-left: 8px;
	padding-right: 8px;
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
	box-sizing: border-box;
}
.fe-submit {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #47f88a;
	cursor: pointer;
	border: 1px solid #47f88a;
	background-color: transparent; /* Old browsers */
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
	box-sizing: border-box;
}
.fe-size-470x36 {
	width: 470px;
	height: 36px;
}
.fe-size-102x36 {
	width: 102px;
	height: 36px;
}
/* Search Form */
.fixed-search-layout {
	width: 920px;
	padding: 0 30px;
}
.fhi-box {
	width: 425px;
	padding: 10px;
	background-color: rgba(255,255,255,0.9);
}
.fhi-box .container {
	height: 335px;
	border: 1px solid #d2d2d2;
	text-align: center;
}
.fhi-box .container h2 {
	font-size: 48px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffab29;
	text-align: inherit;
	margin-top: 20px;
	line-height: 1.231;
}
.fhi-box .container h2 span {
	font-size: 72px;
	color: #2a303b;
	line-height: 1.231;
}
.fhi-box .container p {
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #2a303b;
	text-align: inherit;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 1.231;
}
.fhi-box1 {
	width: 900px;
	padding: 10px;
	background-color: rgba(255,255,255,0.9);
}
.fhi-box1 .container {
	height: 63px;
	border: 1px solid #d2d2d2;
	background-color: rgba(255,255,255,0.7);
}
.fhi-box1 .container h3 {
	font-size: 24px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ffab29;
	text-align: left;
	margin-top: 16px;
	margin-left: 24px;
	line-height: 1.231;
}
.fhi-box1 .container label {
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #2a303b;
	text-align: inherit;
	line-height: 1.231;
}
.fhi-box1 .container textarea, .fhi-box1 .container input[type], .fhi-box1 .container select {
	display: inline-block;
	color: #2a303b;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #b4b4b4;
	background-color: transparent;
	padding-left: 8px;
	padding-right: 8px;
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
	box-sizing: border-box;
	resize: none;
}
.fe-s-input {
	display: inline-block;
	color: #2a303b;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #b4b4b4;
	background-color: transparent;
	padding-left: 8px;
	padding-right: 8px;
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
	box-sizing: border-box;
}
.fe-s-date-f-input {
	display: inline-block;
	color: #2a303b;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 1px solid #b4b4b4;
	background-color: transparent;
	padding-left: 8px;
	padding-right: 8px;
	background: url(../images/calendar-icon.png)center left no-repeat;
	background-size: 21px, 17px;
 animation-direction:
 -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
	box-sizing: border-box;
}
.fe-s-button {
	display: inline-block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 19px;
	color: #fff;
	cursor: pointer;
	border: none;
	background-color: #f6861f; /* Old browsers */
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
	box-sizing: border-box;
	cursor: pointer;
}
.fe-rm-button {
	display: inline-block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #47f88a;
	cursor: pointer;
	text-align: center;
	border: 1px solid #47f88a;
	background-color: transparent; /* Old browsers */
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
	box-sizing: border-box;
	cursor: pointer;
}
.fe-rm1-button {
	display: inline-block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #9f9f9f;
	cursor: pointer;
	text-align: center;
	border: 1px solid #9f9f9f;
	background-color: transparent; /* Old browsers */
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
	box-sizing: border-box;
	cursor: pointer;
}
.fe-c-button {
	display: inline-block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 19px;
	color: #2ed12e;
	cursor: pointer;
	border: 1px solid #2ed12e;
	background-color: transparent;
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
	box-sizing: border-box;
	cursor: pointer;
}
.fe-size-172x46 {
	width: 172px;
	height: 46px;
}
.fe-size-328x36 {
	width: 328px;
	height: 36px;
}
.fe-size-100x36 {
	width: 100px;
	height: 36px;
}
.fe-size-206x27 {
	width: 206px;
	height: 27px;
}
.fe-size-95x27 {
	width: 95px;
	height: 27px;
}
.fe-size-189x45 {
	width: 189px;
	height: 45px;
}
.fe-size-428x133 {
	width: 428px;
	height: 133px;
}
.fe-size-428x33 {
	width: 428px;
	height: 33px;
}
/* General Rules */
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	display: block;
	clear: both;
}
#head-free-travel-tips { 
	color: #47f88a;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; 
	font-size:17px;
}
#head-free-travel-tips:hover {
	text-decoration:underline;
}
.separator-10 {
	height: 10px;
	display: block;
	clear: both;
}
.separator-24 {
	height: 24px;
	display: block;
	clear: both;
}
.separator-28 {
	height: 28px;
	display: block;
	clear: both;
}
.line-height46 {
	line-height: 48px;
}
.line-height27 {
	line-height: 27px;
}
.r-space-10 {
	margin-right: 10px;
}
.basic-link {
	color: #47f88a;
	text-decoration: none;
	font-family: inherit;
	font-size: inherit;
}
.basic-link:hover {
	text-decoration: underline;
}
.blue-link {
	color: #007eff;
	text-decoration: underline;
}
a.img-link, .img-link img {
	border:none;
	text-decoration:none;
}
p {
	line-height: 1.231;
}
.font-size-16 {
	font-size: 16px;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
/* List styles */
ul.social-links {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: right;
}
ul.social-links li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-left: 14px;
	float: left;
}
ul.social-links li::first-child {
 margin:0px;
}
ul.social-links li::last-child {
 float:none;
 clear:both;
}
ul.social-links li a, ul.social-links li a img {
	text-decoration: none;
	border: none;
	display: block;
}
ul.footer-social-links {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: right;
}
ul.footer-social-links li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-left: 10px;
	float: left;
}
ul.footer-social-links li::first-child {
 margin:0px;
}
ul.footer-social-links li::last-child {
 float:none;
 clear:both;
}
ul.footer-social-links li a, ul.social-links li a img {
	text-decoration: none;
	border: none;
	display: block;
}
ul.bullet-h {
	margin: 0px;
	margin-left: 18px;
	padding: 0px;
}
ul.bullet-h li {
	list-style: url(/user/180/lib/files/orlando-cvs-website/images/bullet-h.png);
	padding: 4px 0px 4px 5px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #757575;
}
ol.bullet-no {
	margin: 0px;
	margin-left: 20px;
	padding: 0px;
}
ol.bullet-no li {
	padding: 0px 0px 0px 0px;
	margin: 5px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2a303b;
}
/* general rules */
.basic-paragraph {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#2a303b;
	font-size:13px;
	padding:5px 0px;
}
.hidden {display:none;}
img.inline-image {
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
}
ul.bullet-sq {
	margin: 0px;
	margin-left: 10px;
	padding: 0px;
	list-style-type: none;
}
ul.bullet-sq li {
	background-image: url(../images/bullet-sq.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding: 0px 0px 0px 10px;
	margin: 5px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2a303b;
}
ul.bullet-sq ul {
	list-style:circle;
	margin-left:0px;
}
ul.bullet-sq ul li{
	background:none;
	padding:0;
}
/*custom menu*/
nav.custom-navigation ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
nav.custom-navigation ul li {
	display: block;
	float: left;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	margin-right: 26px;
} /*  */
nav.custom-navigation ul li:last-child {
	margin: 0px;
}
nav.custom-navigation ul li a {
	display: block;
	text-decoration: none;
	width: 79px;
	height: 79px;
	background: url(../images/custom-navigation-set.png);
	background-repeat: no-repeat;
}
nav.custom-navigation ul li a#flights {
	background-position: 0px top;
}
nav.custom-navigation ul li a#hotels {
	background-position: -106px top;
}
nav.custom-navigation ul li a#cruises {
	background-position: -211px top;
}
nav.custom-navigation ul li a#tours {
	background-position: -315px top;
}
nav.custom-navigation ul li a#insurance {
	background-position: -420px top;
}
nav.custom-navigation ul li a#rentals {
	background-position: -525px top;
}
nav.custom-navigation ul li a#trains {
	background-position: -629px top;
}
nav.custom-navigation ul li a#services {
	background-position: -734px top;
}
nav.custom-navigation ul li a#shop {
	background-position: -839px top;
}
nav.custom-navigation ul li a#flights:hover, nav.custom-navigation ul li a#flights.active {
	background-position: 0px bottom;
}
nav.custom-navigation ul li a#hotels:hover, nav.custom-navigation ul li a#hotels.active {
	background-position: -106px bottom;
}
nav.custom-navigation ul li a#cruises:hover, nav.custom-navigation ul li a#cruises.active {
	background-position: -211px bottom;
}
nav.custom-navigation ul li a#tours:hover, nav.custom-navigation ul li a#tours.active {
	background-position: -315px bottom;
}
nav.custom-navigation ul li a#insurance:hover, nav.custom-navigation ul li a#insurance.active {
	background-position: -420px bottom;
}
nav.custom-navigation ul li a#rentals:hover, nav.custom-navigation ul li a#rentals.active {
	background-position: -525px bottom;
}
nav.custom-navigation ul li a#trains:hover, nav.custom-navigation ul li a#trains.active {
	background-position: -629px bottom;
}
nav.custom-navigation ul li a#services:hover, nav.custom-navigation ul li a#services.active {
	background-position: -734px bottom;
}
nav.custom-navigation ul li a#shop:hover, nav.custom-navigation ul li a#shop.active {
	background-position: -839px bottom;
}
a.custom-state-redirect {
	display: block;
	border: none;
	text-decoration: none;
	float: left;
	margin-right: 30px;
}
a.custom-state-redirect:nth-child(3n) {
	margin: 0px;
}
a.custom-state-redirect div {
	display: block;
	width: 264px;
	height: 181px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
a.custom-state-redirect div p {
	display: block;
	width: 204px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	color: #f2f2f2;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 6px 50px 6px 10px;
	background: url(../images/custom-state-redirect-p-bgc.png) center right no-repeat;
	background-color: rgba(0,0,0,0.7);
}
.custom-state-link {
	color: #343434;
	font-size: 24px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.custom-state-link:hover {
	text-decoration: none;
}
.custom-state-link span {
	color: #989898;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.custom-state-link span:after {
	content: "(Click here to see all articles from this location)";
}
/* second level - sub state page */
div.custom-sublocation-details {
	display: block;
	padding: 6px;
	border: none;
	float: left;
	margin-right: 17px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.25);
}
div.custom-sublocation-details:nth-child(3n) {
	margin: 0px;
}
div.custom-sublocation-details h2 {
	color: #343434;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 264px;
	padding: 16px 0px;
}
div.custom-sublocation-details div.location-image {
	display: block;
	width: 264px;
	height: 181px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
div.custom-sublocation-details div.location-image div.img-label {
	display: block;
	width: 252px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	color: #f2f2f2;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 8px 6px 8px 6px;
	background-color: rgba(0,0,0,0.7);
}
div.custom-sublocation-details p {
	color: #3f3f3f;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 240px;
	padding: 14px 12px 28px 12px;
}
/* custom drop down nav */
div.custom-dropdown-nav {
	position: relative;
}
div.custom-dropdown-nav a.tigger-button {
	display: block;
	position: relative;
	width: 214px; /* 238px */
	border: 1px solid #ffab29;
	color: #ffab29;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 8px 8px 8px 16px;
	text-decoration: none;
}
div.custom-dropdown-nav a.tigger-button.active span.right { /* drop down menu opened */
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
div.custom-dropdown-nav ul.submenu {
	display: none;
	position: absolute;
	z-index: 100;
	width: 238px;
	background-color: rgba(255,255,255,0.9);
	border: 1px solid #f1f1f1;
	padding: 10px 0px;
	list-style: none;
	margin: 0px;
}
div.custom-dropdown-nav ul.submenu li a {
	display: block;
	width: 214px; /* 238px */
	color: #000000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 8px 8px 8px 16px;
	text-decoration: none;
}
div.custom-dropdown-nav ul.submenu li a span.right {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px; /* Treba da bude 24px */
	color: #b61414;
	margin-top: -6px;
}
div.custom-dropdown-nav ul.submenu li a span.right:before {
	content: '+';
}
div.custom-dropdown-nav ul.submenu li a.active span.right:before {
	content: '-';
}
div.custom-dropdown-nav ul.submenu li ul {
	display: none;
	list-style: none;
	padding: 0px;
	margin: 0px;
}
div.custom-dropdown-nav ul.submenu li ul li a {
	background: url(../images/list-style-dot.png) 18px center no-repeat;
	width: 196px;
	padding: 6px 8px 6px 34px;
}
div.custom-dropdown-nav ul.submenu li ul li a.active, div.custom-dropdown-nav ul.submenu li ul li a:hover {
	background-color: rgba(43,43,43,0.7);
	color: #fff;
}
.pagination {
	background-color: #f0f0f0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #3f3f3f;
	font-size: 13px;
	width: 100%;
}
.pagination p {
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	padding: 10px 15px;
}
.pagination a {
	display: block;
	float: left;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	padding: 10px 15px;
	margin: 0px;
}
.pagination a:hover, .pagination a.active {
	background: #292929;
	color: #fff;
}
.pagination a.arrows {
	background: #f8f8f8;
}
.pagination a.arrows:hover {
	background: #545353;
}
table.table-view  {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
}
.table-view tr:hover td {
}
.table-view tr:nth-child(odd) {
	background-color: #e5e5e5;
}
.table-view tr:nth-child(even) {
	background-color: #ffffff;
}
.table-view td {
	vertical-align: middle;
	border: 1px solid #000000;
	text-align: left;
	padding: 8px;
	font-size: 13px;
	font-family: Trebuchet MS;
	font-weight: normal;
	color: #2a303b;
}
ul.footer-submenu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.footer-submenu li{
	margin: 0px;
	padding: 0px;
	display:block;
}
ul.footer-submenu li a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
	font-size:13px;
}
.social-buttons {
	position:absolute;
	margin-top:-78px;
	margin-left:-18px;
}
.social-buttons .space-left {
	margin-left:4px;
}
.social-buttons a img{
	display:block;
	border:none;
	text-decoration:none;
}
.twitter-btn {
    position: relative;
    height: 20px;
    padding: 0px 8px 1px 6px;
    font-weight: 500;
    color: #fff;
    cursor: pointer;
    background-color: #1b95e0;
    border-radius: 3px;
    box-sizing: border-box;
	display:block;
}
.twitter-btn i {
    position: relative;
    top: 2px;
    display: inline-block;
    width: 14px;
    height: 14px;
    background: transparent 0 0 no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2072%2072%22%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h72v72H0z%22%2F%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23fff%22%20d%3D%22M68.812%2015.14c-2.348%201.04-4.87%201.744-7.52%202.06%202.704-1.62%204.78-4.186%205.757-7.243-2.53%201.5-5.33%202.592-8.314%203.176C56.35%2010.59%2052.948%209%2049.182%209c-7.23%200-13.092%205.86-13.092%2013.093%200%201.026.118%202.02.338%202.98C25.543%2024.527%2015.9%2019.318%209.44%2011.396c-1.125%201.936-1.77%204.184-1.77%206.58%200%204.543%202.312%208.552%205.824%2010.9-2.146-.07-4.165-.658-5.93-1.64-.002.056-.002.11-.002.163%200%206.345%204.513%2011.638%2010.504%2012.84-1.1.298-2.256.457-3.45.457-.845%200-1.666-.078-2.464-.23%201.667%205.2%206.5%208.985%2012.23%209.09-4.482%203.51-10.13%205.605-16.26%205.605-1.055%200-2.096-.06-3.122-.184%205.794%203.717%2012.676%205.882%2020.067%205.882%2024.083%200%2037.25-19.95%2037.25-37.25%200-.565-.013-1.133-.038-1.693%202.558-1.847%204.778-4.15%206.532-6.774z%22%2F%3E%3C%2Fsvg%3E");
}
.twitter-btn .label {
    margin-left: 3px;
    white-space: nowrap;
	font: normal normal normal 11px/18px 'Helvetica Neue',Arial,sans-serif;
}
